{
  "format":2,
  "licenseName":"Mairusss",
  "mainPartName":"hotgirl",
  "model":"hotgirl",
  "paints":[
    {
      "baseColor":[
        1,
        1,
        1,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
    },
    {
      "baseColor":[
        1,
        1,
        1,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
    },
    {
      "baseColor":[
        1,
        1,
        1,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
    }
  ],
  "parts":{
    "hotgirl0_arm_L":"hotgirl0_arm_L",
    "hotgirl0_arm_R":"hotgirl0_arm_R",
    "hotgirl0_body_extra":"",
    "hotgirl0_clothes":"clothes3",
    "hotgirl0_extras":"skirt4",
    "hotgirl0_glasses":"glasses5",
    "hotgirl0_hair":"hair9",
    "hotgirl0_hand":"",
    "hotgirl0_head_female":"hotgirl0_head_female",
    "hotgirl0_legs_female":"hotgirl0_legs_female",
    "hotgirl0_nails":"nail6",
    "hotgirl0_shoe":"shoe1",
    "hotgirl0_torso":"hotgirl0_torso_female",
    "hotgirl_breakable":"Breakable_no",
    "hotgirl_connectors":"hotgirl_connectors",
    "hotgirl_mod":"",
    "hotgirl_stabilizers":"hotgirl_stabilizers",
    "licenseplate_design_2_1":"",
    "skin_dummy":""
  },
  "vars":{
    "$adummy1scale":1,
    "$adummy1stabilizers":1000,
    "$adummy1strength":6700,
    "$adummy1weight":1.20967742
  }
}